﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">x86</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{52562043-638E-4DC7-B8B6-1C17DA544DD9}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>IT01DKCTerminal</RootNamespace>
    <AssemblyName>IT01DKCTerminal</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\_Exe\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|x86' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="FormMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormMain.Designer.cs">
      <DependentUpon>FormMain.cs</DependentUpon>
    </Compile>
    <Compile Include="FormMainBasic.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="FormMain.resx">
      <DependentUpon>FormMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Initdata\Initdata.csproj">
      <Project>{664288A6-100A-4A41-AD82-CB6A7FF5FA2F}</Project>
      <Name>Initdata</Name>
    </ProjectReference>
    <ProjectReference Include="..\IT01BBAProtocol\IT01BBAProtocol.csproj">
      <Project>{FEA953B9-7DF1-4A92-9B9D-6884BE19C8CD}</Project>
      <Name>IT01BBAProtocol</Name>
    </ProjectReference>
    <ProjectReference Include="..\IT01SerialPort\IT01SerialPort.csproj">
      <Project>{34C1C096-D985-4605-B3EB-9BE0532D2FDB}</Project>
      <Name>IT01SerialPort</Name>
    </ProjectReference>
    <ProjectReference Include="..\UCIT01Display\UCIT01Display.csproj">
      <Project>{108D6086-3E33-417C-9BE3-C6FEEE69200E}</Project>
      <Name>UCIT01Display</Name>
    </ProjectReference>
    <ProjectReference Include="..\UCIT01KeyboardExternal\UCIT01KeyboardExternal.csproj">
      <Project>{136233A6-1E89-4182-8DCF-59587CAD13E6}</Project>
      <Name>UCIT01KeyboardExternal</Name>
    </ProjectReference>
    <ProjectReference Include="..\UCIT01KeyboardFront\UCIT01KeyboardFront.csproj">
      <Project>{0E40F40C-34D4-4E39-A61B-9E1E9B5B6EC1}</Project>
      <Name>UCIT01KeyboardFront</Name>
    </ProjectReference>
    <ProjectReference Include="..\UCKeyFrame\UCKeyFrame.csproj">
      <Project>{788FFCFA-87F9-4B76-A93D-E3E3AE352A7D}</Project>
      <Name>UCKeyFrame</Name>
    </ProjectReference>
    <ProjectReference Include="..\UCNotifier\UCNotifier.csproj">
      <Project>{F42BC6C4-A1A7-4473-96E1-6CE9ABDB4165}</Project>
      <Name>UCNotifier</Name>
    </ProjectReference>
    <ProjectReference Include="..\UCTextEditor\UCTextEditor.csproj">
      <Project>{842E05D6-D34B-42EF-8F58-383E2C76EE5F}</Project>
      <Name>UCTextEditor</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>